GNU bug report logs - #12266
24.1; c-looking-at-inexpr-block: wrong type argument

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs,cc-mode; Reported by: Dave Abrahams <dave@HIDDEN>; dated Thu, 23 Aug 2012 20:15:01 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
bug Marked as found in versions 24.3. Request was from Noam Postavsky <npostavs@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 12266 <at> debbugs.gnu.org:


Received: (at 12266) by debbugs.gnu.org; 23 May 2013 04:46:55 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu May 23 00:46:55 2013
Received: from localhost ([127.0.0.1]:57230 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1UfNQU-0001hJ-CB
	for submit <at> debbugs.gnu.org; Thu, 23 May 2013 00:46:55 -0400
Received: from mail-ie0-f171.google.com ([209.85.223.171]:62992)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <krig@HIDDEN>) id 1UfNFj-0001Hp-3M
	for 12266 <at> debbugs.gnu.org; Thu, 23 May 2013 00:35:49 -0400
Received: by mail-ie0-f171.google.com with SMTP id e11so7350932iej.2
	for <12266 <at> debbugs.gnu.org>; Wed, 22 May 2013 21:34:53 -0700 (PDT)
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
	d=google.com; s=20120113;
	h=mime-version:x-originating-ip:date:message-id:subject:from:to
	:content-type:x-gm-message-state;
	bh=qJn5Oa8JPhKwr+2b5KrdFuJ/7SMLP5m9OI8GCjEb7bk=;
	b=pSuDGkX3dDauhqDBSNfJNVvG3gubEJ5AmlA7cTEYiOb0AgukK8urPZ6Et53K1BM6IX
	iui0pxqFC+OzoBLZXNH7Ql7PIJ8Fy4smyesJsNJVcuSxTDtKDQtmTaLMPZKxdpe4rP1A
	veiJIlMBIz2bgJk4b5CoFn2s8QIkI+ykWY95EplRNfG0I0KWeePFdw2Qs9T/Uivb9cuR
	rWGfwJhD7ZfnSFzgq/rLDBu+4/0jSEdtxcxuVQvfnajCppLhbihl94IRNfLD6pGinScq
	M5jkqrBuDtVxLbWvESBH+mQ9sSjjbfYKoBl0f5nCX99VDsCGJdB0utEmd3HHPavdbEPm
	mQ4g==
MIME-Version: 1.0
X-Received: by 10.50.192.165 with SMTP id hh5mr4049393igc.89.1369283693297;
	Wed, 22 May 2013 21:34:53 -0700 (PDT)
Received: by 10.64.24.79 with HTTP; Wed, 22 May 2013 21:34:53 -0700 (PDT)
X-Originating-IP: [46.194.43.4]
Date: Thu, 23 May 2013 06:34:53 +0200
Message-ID: <CAEFqW5q3F5_aBPKbFRYHJSKTRZ9+QSjMSsRcE42AfXueaD99qg@HIDDEN>
Subject: Re: 24.1; c-looking-at-inexpr-block: wrong type argument
From: =?ISO-8859-1?Q?Kristoffer_Gr=F6nlund?= <krig@HIDDEN>
To: 12266 <at> debbugs.gnu.org
Content-Type: multipart/mixed; boundary=14dae934086522d6bf04dd5b340c
X-Gm-Message-State: ALoCoQmQrgvQENscN/ncsYcBTvzw0mGlNAoiGDM00MsJJeQS81kAy9b5NeklYpzMglJBlcWEhI/x
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 12266
X-Mailman-Approved-At: Thu, 23 May 2013 00:46:53 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -2.6 (--)

--14dae934086522d6bf04dd5b340c
Content-Type: multipart/alternative; boundary=14dae934086522d6bb04dd5b340a

--14dae934086522d6bb04dd5b340a
Content-Type: text/plain; charset=ISO-8859-1

This just happened to me in a nightly build:

GNU Emacs 24.3.50.1 (x86_64-apple-darwin, NS apple-appkit-1038.36)
 of 2013-03-20 on bob.porkrind.org

I get this error once in a while when editing C or C++ code. This time it
happened while  reading SICP chapter 5 and scribbling, source attached.
Unsure how to debug it.

--14dae934086522d6bb04dd5b340a
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr">This just happened to me in a nightly build:<div><br></div=
><div><div>GNU Emacs 24.3.50.1 (x86_64-apple-darwin, NS apple-appkit-1038.3=
6)</div><div>=A0of 2013-03-20 on <a href=3D"http://bob.porkrind.org">bob.po=
rkrind.org</a></div>
</div><div><br></div><div style>I get this error once in a while when editi=
ng C or C++ code. This time it happened while =A0reading SICP chapter 5 and=
 scribbling, source attached. Unsure how to debug it.</div><div style><br>
</div></div>

--14dae934086522d6bb04dd5b340a--
--14dae934086522d6bf04dd5b340c
Content-Type: text/plain; name="backtrace.txt"
Content-Disposition: attachment; filename="backtrace.txt"
Content-Transfer-Encoding: base64
X-Attachment-Id: f_hh1fl81q0

RGVidWdnZXIgZW50ZXJlZC0tTGlzcCBlcnJvcjogKHdyb25nLXR5cGUtYXJndW1lbnQgbnVtYmVy
LW9yLW1hcmtlci1wICgyMTkzIC4gMjQ0NikpCiAgYy1sb29raW5nLWF0LWluZXhwci1ibG9jaygo
MjE5MyAuIDI0NDYpICgyMTkzIC4gMjQ0NikpCiAgYy1pbnNpZGUtYnJhY2VsaXN0LXAoMjQ2NiAo
KDIxOTMgLiAyNDQ2KSAyNDY2ICgxNzU5IC4gMTgwMykgKDIxOTMgLiAyNDQ2KSAyNDY2ICgxNzU5
IC4gMTgwMykgKDIxOTMgLiAyNDQ2KSAyNDY2ICgxNzU5IC4gMTgwMykgKDIxOTMgLiAyNDQ2KSAy
NDY2ICgxNzU5IC4gMTgwMykgKDIxOTMgLiAyNDQ2KSAyNDY2ICgxNzU5IC4gMTgwMykgKDIxOTMg
LiAyNDQ2KSAyNDY2ICgxNzU5IC4gMTgwMykgKDIxOTMgLiAyNDQ2KSAyNDY2ICgxNzU5IC4gMTgw
MykgKDIxOTMgLiAyNDQ2KSAyNDY2ICgxNzU5IC4gMTgwMykgKDIxOTMgLiAyNDQ2KSAyNDY2ICgx
NzU5IC4gMTgwMykgKDIxOTMgLiAyNDQ2KSAyNDY2ICgxNzU5IC4gMTgwMykgKDIxOTMgLiAyNDQ2
KSAyNDY2ICgxNzU5IC4gMTgwMykgKDIxOTMgLiAyNDQ2KSAyNDY2ICgxNzU5IC4gMTgwMykgKDIx
OTMgLiAyNDQ2KSAyNDY2ICgxNzU5IC4gMTgwMykgKDIxOTMgLiAyNDQ2KSkpCiAgYy1ndWVzcy1i
YXNpYy1zeW50YXgoKQogICNbKCZvcHRpb25hbCBzeW50YXggcXVpZXQgaWdub3JlLXBvaW50LXBv
cykgIlwyMTJcMzA2f1wyMTBgU2YpXDMwNz0IXDMwNlwyMTEZGhgbXGZcMjA0QwBcMjEyXDMxMCBc
MjEwXDMxMQtcMjAzXCIAXDMxMlwyMDIjAFwzMTMhKVwyMDNDAGBcMzE0XDIyNVhcMjAzQwAKXDIw
NDwAXDIxMlwzMTVcMjI1YlwyMTBpUxIpYFwzMTVcMjI1fFwyMTBcMzE2EA4fXDIwM1wyNzMAXDMw
Ng4gXDIwNlYAXDMxN1wzMjAhXDIwNVYADhAeEB4hXDMyMSAeXCJcMzE2XDIxMR4jHiRcMzE2HiVc
MzA2XDIxMR4mHidcMzA2XDIxMR4oHilcMzA2XDIxMR4qHitcMzIyXDIxNg4QXDIwNFwyMDQAXDMy
MyAWEFwzMjQOECEWK1wzMjUOLCFcMjA0XDIzNgAOLVwyMDNcMjM2AFwzMjZcMzI3DhAOKyNcMjEw
DitcMzMwIFoRLgtcMzMxCSFcMjEwXDMzMlwzMzMhXDIxMA4hKlwyMDZcMjY2AA4hFiFcMjAyXDMz
NABcMzE1HitcMjEyXDMzNHlcMzE1VVwyMDNcMzIwAFwzMTFcMzM1IVwyMDRcMjc3AFwzMzAgFisp
DitcMzMwIFoRXDMzMQkhXDIxMCkIXDIwM1wzNzYAC1wyMDNcMzc2AFxuXDIwM1wzNjMAXDIxMlxu
alwyMTBcMzA3Y1wyMTApXDIwMlwzNzYAClwyMDNcMzc2AFwzMzZgYFwzMDZcMzE2JFwyMTAJLFwy
MDciIFtjLWZpeC1iYWNrc2xhc2hlcyBzaGlmdC1hbXQgYnMtY29sIGxpbmUtY29udC1iYWNrc2xh
c2ggaWdub3JlLXBvaW50LXBvcyBjLWF1dG8tYWxpZ24tYmFja3NsYXNoZXMgbmlsIDkyIGJlZ2lu
bmluZy1vZi1saW5lIGxvb2tpbmctYXQgIlxcKFsgCV0qXFwpXFxcXCQiICJcXChbIAldKlxcKSQi
IDEgMCB0IGJvdW5kcCBjLXN5bnRhY3RpYy1jb250ZXh0IGJ1ZmZlci1tb2RpZmllZC1wICgoYnl0
ZS1jb2RlICIIXDIwNAoAXDMwMSBcMjAzCgBcMzAyXDMwMyFcMjEwXDMwM1wyMDciIFttb2RpZmll
ZCBidWZmZXItbW9kaWZpZWQtcCBzZXQtYnVmZmVyLW1vZGlmaWVkLXAgbmlsXSAyKSkgYy1ndWVz
cy1iYXNpYy1zeW50YXggYy1nZXQtc3ludGFjdGljLWluZGVudGF0aW9uIGMtZWNoby1wYXJzaW5n
LWVycm9yIG1lc3NhZ2UgInN5bnRheDogJXMsIGluZGVudDogJWQiIGN1cnJlbnQtaW5kZW50YXRp
b24gYy1zaGlmdC1saW5lLWluZGVudGF0aW9uIHJ1bi1ob29rcyBjLXNwZWNpYWwtaW5kZW50LWhv
b2sgLTEgIlxccyAqXFxcXD8kIiBjLWJhY2tzbGFzaC1yZWdpb24gYy1zeW50YWN0aWMtaW5kZW50
YXRpb24gc3ludGF4IGMtcGFyc2luZy1lcnJvciBtb2RpZmllZCBidWZmZXItdW5kby1saXN0IGlu
aGliaXQtcmVhZC1vbmx5IGluaGliaXQtcG9pbnQtbW90aW9uLWhvb2tzIGJlZm9yZS1jaGFuZ2Ut
ZnVuY3Rpb25zIGFmdGVyLWNoYW5nZS1mdW5jdGlvbnMgZGVhY3RpdmF0ZS1tYXJrIGJ1ZmZlci1m
aWxlLW5hbWUgYnVmZmVyLWZpbGUtdHJ1ZW5hbWUgaW5kZW50IHF1aWV0IGMtZWNoby1zeW50YWN0
aWMtaW5mb3JtYXRpb24tcF0gNiAoIi9BcHBsaWNhdGlvbnMvRW1hY3MuYXBwL0NvbnRlbnRzL1Jl
c291cmNlcy9saXNwL3Byb2dtb2Rlcy9jYy1jbWRzLmVsYyIgLiA2ODMpXShuaWwgbmlsIG5pbCkK
ICBhZC1BZHZpY2UtYy1pbmRlbnQtbGluZSgjWygmb3B0aW9uYWwgc3ludGF4IHF1aWV0IGlnbm9y
ZS1wb2ludC1wb3MpICJcMjEyXDMwNn9cMjEwYFNmKVwzMDc9CFwzMDZcMjExGRoYG1xmXDIwNEMA
XDIxMlwzMTAgXDIxMFwzMTELXDIwM1wiAFwzMTJcMjAyIwBcMzEzISlcMjAzQwBgXDMxNFwyMjVY
XDIwM0MAClwyMDQ8AFwyMTJcMzE1XDIyNWJcMjEwaVMSKWBcMzE1XDIyNXxcMjEwXDMxNhAOH1wy
MDNcMjczAFwzMDYOIFwyMDZWAFwzMTdcMzIwIVwyMDVWAA4QHhAeIVwzMjEgHlwiXDMxNlwyMTEe
Ix4kXDMxNh4lXDMwNlwyMTEeJh4nXDMwNlwyMTEeKB4pXDMwNlwyMTEeKh4rXDMyMlwyMTYOEFwy
MDRcMjA0AFwzMjMgFhBcMzI0DhAhFitcMzI1DiwhXDIwNFwyMzYADi1cMjAzXDIzNgBcMzI2XDMy
Nw4QDisjXDIxMA4rXDMzMCBaES4LXDMzMQkhXDIxMFwzMzJcMzMzIVwyMTAOISpcMjA2XDI2NgAO
IRYhXDIwMlwzMzQAXDMxNR4rXDIxMlwzMzR5XDMxNVVcMjAzXDMyMABcMzExXDMzNSFcMjA0XDI3
NwBcMzMwIBYrKQ4rXDMzMCBaEVwzMzEJIVwyMTApCFwyMDNcMzc2AAtcMjAzXDM3NgBcblwyMDNc
MzYzAFwyMTJcbmpcMjEwXDMwN2NcMjEwKVwyMDJcMzc2AApcMjAzXDM3NgBcMzM2YGBcMzA2XDMx
NiRcMjEwCSxcMjA3IiBbYy1maXgtYmFja3NsYXNoZXMgc2hpZnQtYW10IGJzLWNvbCBsaW5lLWNv
bnQtYmFja3NsYXNoIGlnbm9yZS1wb2ludC1wb3MgYy1hdXRvLWFsaWduLWJhY2tzbGFzaGVzIG5p
bCA5MiBiZWdpbm5pbmctb2YtbGluZSBsb29raW5nLWF0ICJcXChbIAldKlxcKVxcXFwkIiAiXFwo
WyAJXSpcXCkkIiAxIDAgdCBib3VuZHAgYy1zeW50YWN0aWMtY29udGV4dCBidWZmZXItbW9kaWZp
ZWQtcCAoKGJ5dGUtY29kZSAiCFwyMDQKAFwzMDEgXDIwMwoAXDMwMlwzMDMhXDIxMFwzMDNcMjA3
IiBbbW9kaWZpZWQgYnVmZmVyLW1vZGlmaWVkLXAgc2V0LWJ1ZmZlci1tb2RpZmllZC1wIG5pbF0g
MikpIGMtZ3Vlc3MtYmFzaWMtc3ludGF4IGMtZ2V0LXN5bnRhY3RpYy1pbmRlbnRhdGlvbiBjLWVj
aG8tcGFyc2luZy1lcnJvciBtZXNzYWdlICJzeW50YXg6ICVzLCBpbmRlbnQ6ICVkIiBjdXJyZW50
LWluZGVudGF0aW9uIGMtc2hpZnQtbGluZS1pbmRlbnRhdGlvbiBydW4taG9va3MgYy1zcGVjaWFs
LWluZGVudC1ob29rIC0xICJcXHMgKlxcXFw/JCIgYy1iYWNrc2xhc2gtcmVnaW9uIGMtc3ludGFj
dGljLWluZGVudGF0aW9uIHN5bnRheCBjLXBhcnNpbmctZXJyb3IgbW9kaWZpZWQgYnVmZmVyLXVu
ZG8tbGlzdCBpbmhpYml0LXJlYWQtb25seSBpbmhpYml0LXBvaW50LW1vdGlvbi1ob29rcyBiZWZv
cmUtY2hhbmdlLWZ1bmN0aW9ucyBhZnRlci1jaGFuZ2UtZnVuY3Rpb25zIGRlYWN0aXZhdGUtbWFy
ayBidWZmZXItZmlsZS1uYW1lIGJ1ZmZlci1maWxlLXRydWVuYW1lIGluZGVudCBxdWlldCBjLWVj
aG8tc3ludGFjdGljLWluZm9ybWF0aW9uLXBdIDYgKCIvQXBwbGljYXRpb25zL0VtYWNzLmFwcC9D
b250ZW50cy9SZXNvdXJjZXMvbGlzcC9wcm9nbW9kZXMvY2MtY21kcy5lbGMiIC4gNjgzKV0pCiAg
YXBwbHkoYWQtQWR2aWNlLWMtaW5kZW50LWxpbmUgI1soJm9wdGlvbmFsIHN5bnRheCBxdWlldCBp
Z25vcmUtcG9pbnQtcG9zKSAiXDIxMlwzMDZ/XDIxMGBTZilcMzA3PQhcMzA2XDIxMRkaGBtcZlwy
MDRDAFwyMTJcMzEwIFwyMTBcMzExC1wyMDNcIgBcMzEyXDIwMiMAXDMxMyEpXDIwM0MAYFwzMTRc
MjI1WFwyMDNDAApcMjA0PABcMjEyXDMxNVwyMjViXDIxMGlTEilgXDMxNVwyMjV8XDIxMFwzMTYQ
Dh9cMjAzXDI3MwBcMzA2DiBcMjA2VgBcMzE3XDMyMCFcMjA1VgAOEB4QHiFcMzIxIB5cIlwzMTZc
MjExHiMeJFwzMTYeJVwzMDZcMjExHiYeJ1wzMDZcMjExHigeKVwzMDZcMjExHioeK1wzMjJcMjE2
DhBcMjA0XDIwNABcMzIzIBYQXDMyNA4QIRYrXDMyNQ4sIVwyMDRcMjM2AA4tXDIwM1wyMzYAXDMy
NlwzMjcOEA4rI1wyMTAOK1wzMzAgWhEuC1wzMzEJIVwyMTBcMzMyXDMzMyFcMjEwDiEqXDIwNlwy
NjYADiEWIVwyMDJcMzM0AFwzMTUeK1wyMTJcMzM0eVwzMTVVXDIwM1wzMjAAXDMxMVwzMzUhXDIw
NFwyNzcAXDMzMCAWKykOK1wzMzAgWhFcMzMxCSFcMjEwKQhcMjAzXDM3NgALXDIwM1wzNzYAXG5c
MjAzXDM2MwBcMjEyXG5qXDIxMFwzMDdjXDIxMClcMjAyXDM3NgAKXDIwM1wzNzYAXDMzNmBgXDMw
NlwzMTYkXDIxMAksXDIwNyIgW2MtZml4LWJhY2tzbGFzaGVzIHNoaWZ0LWFtdCBicy1jb2wgbGlu
ZS1jb250LWJhY2tzbGFzaCBpZ25vcmUtcG9pbnQtcG9zIGMtYXV0by1hbGlnbi1iYWNrc2xhc2hl
cyBuaWwgOTIgYmVnaW5uaW5nLW9mLWxpbmUgbG9va2luZy1hdCAiXFwoWyAJXSpcXClcXFxcJCIg
IlxcKFsgCV0qXFwpJCIgMSAwIHQgYm91bmRwIGMtc3ludGFjdGljLWNvbnRleHQgYnVmZmVyLW1v
ZGlmaWVkLXAgKChieXRlLWNvZGUgIghcMjA0CgBcMzAxIFwyMDMKAFwzMDJcMzAzIVwyMTBcMzAz
XDIwNyIgW21vZGlmaWVkIGJ1ZmZlci1tb2RpZmllZC1wIHNldC1idWZmZXItbW9kaWZpZWQtcCBu
aWxdIDIpKSBjLWd1ZXNzLWJhc2ljLXN5bnRheCBjLWdldC1zeW50YWN0aWMtaW5kZW50YXRpb24g
Yy1lY2hvLXBhcnNpbmctZXJyb3IgbWVzc2FnZSAic3ludGF4OiAlcywgaW5kZW50OiAlZCIgY3Vy
cmVudC1pbmRlbnRhdGlvbiBjLXNoaWZ0LWxpbmUtaW5kZW50YXRpb24gcnVuLWhvb2tzIGMtc3Bl
Y2lhbC1pbmRlbnQtaG9vayAtMSAiXFxzICpcXFxcPyQiIGMtYmFja3NsYXNoLXJlZ2lvbiBjLXN5
bnRhY3RpYy1pbmRlbnRhdGlvbiBzeW50YXggYy1wYXJzaW5nLWVycm9yIG1vZGlmaWVkIGJ1ZmZl
ci11bmRvLWxpc3QgaW5oaWJpdC1yZWFkLW9ubHkgaW5oaWJpdC1wb2ludC1tb3Rpb24taG9va3Mg
YmVmb3JlLWNoYW5nZS1mdW5jdGlvbnMgYWZ0ZXItY2hhbmdlLWZ1bmN0aW9ucyBkZWFjdGl2YXRl
LW1hcmsgYnVmZmVyLWZpbGUtbmFtZSBidWZmZXItZmlsZS10cnVlbmFtZSBpbmRlbnQgcXVpZXQg
Yy1lY2hvLXN5bnRhY3RpYy1pbmZvcm1hdGlvbi1wXSA2ICgiL0FwcGxpY2F0aW9ucy9FbWFjcy5h
cHAvQ29udGVudHMvUmVzb3VyY2VzL2xpc3AvcHJvZ21vZGVzL2NjLWNtZHMuZWxjIiAuIDY4Myld
IG5pbCkKICBjLWluZGVudC1saW5lKCkKICBpbmRlbnQtYWNjb3JkaW5nLXRvLW1vZGUoKQogIG5l
d2xpbmUtYW5kLWluZGVudCgpCiAgY2FsbC1pbnRlcmFjdGl2ZWx5KG5ld2xpbmUtYW5kLWluZGVu
dCBuaWwgbmlsKQogIGNvbW1hbmQtZXhlY3V0ZShuZXdsaW5lLWFuZC1pbmRlbnQpCg==
--14dae934086522d6bf04dd5b340c
Content-Type: text/x-csrc; charset=US-ASCII; name="blah.c"
Content-Disposition: attachment; filename="blah.c"
Content-Transfer-Encoding: base64
X-Attachment-Id: f_hh1frknr1
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--14dae934086522d6bf04dd5b340c--




Information forwarded to bug-gnu-emacs@HIDDEN, bug-cc-mode@HIDDEN:
bug#12266; Package emacs,cc-mode. Full text available.

Message received at 12266 <at> debbugs.gnu.org:


Received: (at 12266) by debbugs.gnu.org; 19 Nov 2012 22:57:19 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Nov 19 17:57:19 2012
Received: from localhost ([127.0.0.1]:55755 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1TaaHG-0005Em-EI
	for submit <at> debbugs.gnu.org; Mon, 19 Nov 2012 17:57:19 -0500
Received: from os.inf.tu-dresden.de ([141.76.48.99]:36741)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <jsteckli@HIDDEN>) id 1Taa92-00053C-Us
	for 12266 <at> debbugs.gnu.org; Mon, 19 Nov 2012 17:48:49 -0500
Received: from [2002:8d4c:3001:48:ea40:f2ff:fee2:6329] (helo=localhost)
	by os.inf.tu-dresden.de with esmtpsa (TLSv1:DHE-RSA-AES128-SHA:128)
	(Exim 4.80.1) id 1Taa7x-0007Kz-VT
	for 12266 <at> debbugs.gnu.org; Mon, 19 Nov 2012 23:47:42 +0100
From: Julian Stecklina <jsteckli@HIDDEN>
To: 12266 <at> debbugs.gnu.org
Subject: Re: 24.1; c-looking-at-inexpr-block: wrong type argument
Date: Mon, 19 Nov 2012 23:47:41 +0100
Message-ID: <87txsl5hwy.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13)
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="=-=-="
X-Spam-Score: 1.2 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
	has
	identified this incoming email as possible spam. The original message
	has been attached to this so you can view it (if it isn't spam) or
	label similar future email.  If you have any questions, see
	the administrator of that system for details.
	Content preview:  Hello,
	I see a similar error on 24.2 (gentoo amd64). Backtrace:
	Debugger entered--Lisp error: (wrong-type-argument number-or-marker-p
	(3547
	. 3606)) c-looking-at-inexpr-block((3547 . 3606) (3547 . 3606))
	c-inside-bracelist-p(1186
	(1186 (738 . 1077) (3547 . 3606) 1186 1186 (738 . 1077) 1186 (738 .
	1077)
	1186 (738 . 1077) 1186 (738 . 1077) 1186 (738 . 1077) (738 . 1077)))
	c-guess-basic-syntax()
	c-indent-line() #[nil "\302\303 !\210\304>\203.
X-Debbugs-Envelope-To: 12266
X-Mailman-Approved-At: Mon, 19 Nov 2012 17:57:16 -0500
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: 0.4 (/)

--=-=-=
Content-Type: text/plain

Hello,

I see a similar error on 24.2 (gentoo amd64). Backtrace:


--=-=-=
Content-Type: text/plain
Content-Disposition: inline; filename=backtrace.txt
Content-Transfer-Encoding: 8bit
Content-Description: Backtrace

Debugger entered--Lisp error: (wrong-type-argument number-or-marker-p (3547 . 3606))
  c-looking-at-inexpr-block((3547 . 3606) (3547 . 3606))
  c-inside-bracelist-p(1186 (1186 (738 . 1077) (3547 . 3606) 1186 1186 (738 . 1077) 1186 (738 . 1077) 1186 (738 . 1077) 1186 (738 . 1077) 1186 (738 . 1077) (738 . 1077)))
  c-guess-basic-syntax()
  c-indent-line()
  #[nil "\302\303 !\210\304>\203.\212\305 \210\306\307x\210\305 \210\310 )i\310 X\203'\311	!\202,\212\311	!))\207 \207" [indent-line-function column syntax-propertize line-end-position (indent-relative indent-relative-maybe) beginning-of-line "\n 	" nil current-indentation indent-line-to] 2 2125984 nil]()
  c-indent-command(nil)
  c-indent-line-or-region(nil nil)
  call-interactively(c-indent-line-or-region nil nil)

--=-=-=
Content-Type: text/plain


Happens occasionally. Not sure how to reproduce it.

Julian

--=-=-=--




Information forwarded to bug-gnu-emacs@HIDDEN, bug-cc-mode@HIDDEN:
bug#12266; Package emacs,cc-mode. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 23 Aug 2012 20:14:59 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Aug 23 16:14:59 2012
Received: from localhost ([127.0.0.1]:45537 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1T4dns-00025o-NX
	for submit <at> debbugs.gnu.org; Thu, 23 Aug 2012 16:14:59 -0400
Received: from eggs.gnu.org ([208.118.235.92]:37214)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <dave@HIDDEN>) id 1T4dnn-00025e-08
	for submit <at> debbugs.gnu.org; Thu, 23 Aug 2012 16:14:55 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <dave@HIDDEN>) id 1T4dnA-0001OU-0p
	for submit <at> debbugs.gnu.org; Thu, 23 Aug 2012 16:14:18 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-6.9 required=5.0 tests=BAYES_00,RCVD_IN_DNSWL_HI
	autolearn=unavailable version=3.3.2
Received: from lists.gnu.org ([208.118.235.17]:42428)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <dave@HIDDEN>) id 1T4dn9-0001OP-Tg
	for submit <at> debbugs.gnu.org; Thu, 23 Aug 2012 16:14:11 -0400
Received: from eggs.gnu.org ([208.118.235.92]:34635)
	by lists.gnu.org with esmtp (Exim 4.71)
	(envelope-from <dave@HIDDEN>) id 1T4dn0-0000Ag-GC
	for bug-gnu-emacs@HIDDEN; Thu, 23 Aug 2012 16:14:11 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <dave@HIDDEN>) id 1T4dmu-0001Lu-VZ
	for bug-gnu-emacs@HIDDEN; Thu, 23 Aug 2012 16:14:01 -0400
Received: from mail-vc0-f169.google.com ([209.85.220.169]:40015)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <dave@HIDDEN>) id 1T4dmu-0001La-PB
	for bug-gnu-emacs@HIDDEN; Thu, 23 Aug 2012 16:13:56 -0400
Received: by vcbfl10 with SMTP id fl10so1513095vcb.0
	for <bug-gnu-emacs@HIDDEN>; Thu, 23 Aug 2012 13:13:55 -0700 (PDT)
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
	d=google.com; s=20120113;
	h=from:to:subject:date:message-id:user-agent:mime-version
	:content-type:x-gm-message-state;
	bh=kSvUM1XMVZZ0nCgUPcze2ELGgPjOJbVGvgWNINXE5ms=;
	b=Bx280pbk5A7uTZpvB4L/F7nKBjKsmoV6nx/7T/GPSjIBinX7i5jZJ2O+12CICV1jYF
	1tk7LXGFyxZOXpcZTMqbGP5spzmyIgSajuVHQ2IANAyFKcaLDxBXF+nLT9FvlCRjCuW8
	GlRCWWl2cBDbj7lV2v+ydDySBS2oCQ7D5WG6m4dp5awNVlGOW4rQ/2v6a9FDTLeH8o8p
	8RqOZeZz1YMNxbMFEBRb44kuQF7P93EgQuLIn3+l3XBNl0ruyXGM0ot/SWWoroQf84y5
	d13Quu2y59swuz8GASBDbMIivFHTxFnzJGZzgAZvm7k9DlrqumANAGOEFhdF8R1Fwcfk
	HNVA==
Received: by 10.220.141.202 with SMTP id n10mr2368042vcu.49.1345752835065;
	Thu, 23 Aug 2012 13:13:55 -0700 (PDT)
Received: from pluto.local (cpe-75-84-188-171.socal.res.rr.com.
	[75.84.188.171])
	by mx.google.com with ESMTPS id g4sm4220858vdj.19.2012.08.23.13.13.52
	(version=TLSv1/SSLv3 cipher=OTHER);
	Thu, 23 Aug 2012 13:13:53 -0700 (PDT)
Received: by pluto.local (Postfix, from userid 501)
	id 5AFB75F50452; Thu, 23 Aug 2012 13:13:50 -0700 (PDT)
From: Dave Abrahams <dave@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: 24.1; c-looking-at-inexpr-block: wrong type argument
Date: Thu, 23 Aug 2012 13:13:50 -0700
Message-ID: <m24nnttlhd.fsf@HIDDEN>
User-Agent: Gnus/5.130006 (Ma Gnus v0.6) Emacs/24.1 (darwin)
MIME-Version: 1.0
Content-Type: text/plain
X-Gm-Message-State: ALoCoQlxQr0/396dA9DUsQ/3YEOm4n3NyOY2ii9Qi5iQ/E6zXSZQp3NCDHUBzDy2hGhuqGXsevFk
X-detected-operating-system: by eggs.gnu.org: Genre and OS details not
	recognized.
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6 (newer, 3)
X-Received-From: 208.118.235.17
X-Spam-Score: -6.2 (------)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -6.2 (------)


I was inserting a closing paren.  I'm sorry to say that I can't reveal
the code I was working on.


In GNU Emacs 24.1.1 (x86_64-apple-darwin11.4.0, Carbon Version 1.6.0 AppKit 1138.47)
 of 2012-06-27 on pluto.luannocracy.com
Windowing system distributor `Apple Inc.', version 10.7.4
Configured using:
 `configure '--prefix=/opt/local' '--without-x' '--without-dbus'
 '--without-gconf' '--without-libotf' '--without-m17n-flt'
 '--without-gpm' '--infodir' '/opt/local/share/info/emacs24-macport'
 '--with-mac'
 '--enable-mac-app=/opt/local/var/macports/build/_Users_dave_Public_MacPorts_Portfiles_editors_emacs24-macport/emacs24-macport/work/destroot/Applications/MacPorts'
 'CC=/usr/bin/clang' 'CFLAGS=-pipe -O2 -arch x86_64'
 'LDFLAGS=-L/opt/local/lib -Wl,-no_pie -arch x86_64'
 'CPPFLAGS=-I/opt/local/include''

Important settings:
  value of $LC_ALL: nil
  value of $LC_COLLATE: nil
  value of $LC_CTYPE: nil
  value of $LC_MESSAGES: nil
  value of $LC_MONETARY: nil
  value of $LC_NUMERIC: nil
  value of $LC_TIME: nil
  value of $LANG: nil
  value of $XMODIFIERS: nil
  locale-coding-system: iso-latin-1-unix
  default enable-multibyte-characters: t

Major mode: Debugger

Minor modes in effect:
  highlight-changes-visible-mode: t
  recentf-mode: t
  diff-auto-refine-mode: t
  shell-dirtrack-mode: t
  pretty-control-l-mode: t
  Info-breadcrumbs-in-mode-line-mode: t
  workgroups-mode: t
  me-minor-mode: t
  which-function-mode: t
  show-paren-mode: t
  server-mode: t
  ido-everywhere: t
  global-ede-mode: t
  global-auto-revert-mode: t
  display-time-mode: t
  delete-selection-mode: t
  tooltip-mode: t
  mac-mouse-wheel-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  line-number-mode: t
  transient-mark-mode: t

Recent input:
v m _ t y p e ( <C-return> C-n C-p C-n C-n C-n C-n 
C-p C-p C-p C-p <C-return> C-, C-SPC C-. v a l u e 
C-. C-. ) <f4> C-. C-, <backspace> l l v m _ v a l 
u e ( C-e C-b ) <f4> C-. C-, <backspace> l l v m _ 
v a l e u <backspace> <backspace> u e ( C-. C-. ) <f4> 
C-x C-s <f7> <f4> C-. C-. C-, C-, C-. C-. <M-backspace> 
v a l u e C-x C-s <f4> C-e C-, C-, <backspace> l v 
<backspace> l v m _ v a <backspace> <backspace> t y 
p e ( C-. C-. ) C-n C-n C-, C-, <backspace> l l v m 
_ v a l u e <M-backspace> t y p e ( C-e C-b ) C-x C-s 
<f4> <f4> C-, C-. C-. C-, <backspace> l l v m _ v a 
l u e C-. C-b C-b C-b C-b C-b C-b C-b ( C-e C-b ) <f4> 
C-. C-, <backspace> l l m v <backspace> <backspace> 
v m _ v a l u e ( C-. C-e C-b ) <f4> C-. C-, <backspace> 
( <backspace> l l v m _ v a l u e ( C-. C-. ) <f4> 
C-, C-. C-. C-, <backspace> l l v m _ v a l u e ( C-. 
C-. ) C-s <f4> C-, C-. C-. C-, <backspace> l l v m 
_ v a l u e ( C-. C-. ) <backspace> ) <backspace> M-x 
t d e <return> ) C-p C-SPC C-n C-n C-n C-n C-n C-n 
C-n C-n M-w C-p C-p C-p C-p C-p C-p C-p C-. <return> 
C-x C-f C-g C-x C-k <C-return> M-x r e p o r t - e 
m <tab> <return>

Recent messages:
Wrote /Users/dave/src/corp/cree/src/llvm_be.c
Auto-saving...done
Saving file /Users/dave/src/corp/cree/src/llvm_be.c...
Wrote /Users/dave/src/corp/cree/src/llvm_be.c
c-inside-bracelist-p: Wrong type argument: number-or-marker-p, (217036 . 217135) [2 times]
Debug on Error enabled globally
Entering debugger...
Mark set
uncompressing cc-engine.el.gz...done
Note: file is write protected
Quit

Load-path shadows:
/Users/dave/.emacs.d/el-get/package/elpa/xml-rpc-1.6.7/xml-rpc hides /Users/dave/.emacs.d/el-get/xml-rpc-el/xml-rpc
/Users/dave/.emacs.d/el-get/package/elpa/weblogger-1.4.3/weblogger hides /Users/dave/.emacs.d/el-get/weblogger-el/weblogger
/Users/dave/.emacs.d/el-get/wl-gravatar/gravatar hides /Users/dave/.emacs.d/el-get/nognus/lisp/gravatar
/Users/dave/.emacs.d/el-get/org-mode/.dir-locals hides /Users/dave/.emacs.d/el-get/nognus/lisp/.dir-locals
/Users/dave/.emacs.d/el-get/org-mode/.dir-locals hides /Users/dave/.emacs.d/el-get/magit/.dir-locals
/Users/dave/.emacs.d/el-get/wl-gravatar/gravatar hides /Users/dave/.emacs.d/el-get/gravatar/gravatar
/Users/dave/.emacs.d/el-get/auto-complete/fuzzy hides /Users/dave/.emacs.d/el-get/fuzzy/fuzzy
/Users/dave/.emacs.d/el-get/auto-complete/popup hides /Users/dave/.emacs.d/el-get/popup/popup
/Users/dave/.emacs.d/el-get/wanderlust/utils/wl-mailto hides /Users/dave/.emacs.d/el-get/wanderlust/site-lisp/wl/wl-mailto
/Users/dave/.emacs.d/el-get/wanderlust/utils/wl-complete hides /Users/dave/.emacs.d/el-get/wanderlust/site-lisp/wl/wl-complete
/Users/dave/.emacs.d/el-get/wanderlust/utils/wl-addrbook hides /Users/dave/.emacs.d/el-get/wanderlust/site-lisp/wl/wl-addrbook
/Users/dave/.emacs.d/el-get/nognus/lisp/utf7 hides /Users/dave/.emacs.d/el-get/wanderlust/site-lisp/wl/utf7
/Users/dave/.emacs.d/el-get/wanderlust/utils/ssl hides /Users/dave/.emacs.d/el-get/wanderlust/site-lisp/wl/ssl
/Users/dave/.emacs.d/el-get/wanderlust/utils/rfc2368 hides /Users/dave/.emacs.d/el-get/wanderlust/site-lisp/wl/rfc2368
/Users/dave/.emacs.d/el-get/wanderlust/utils/im-wl hides /Users/dave/.emacs.d/el-get/wanderlust/site-lisp/wl/im-wl
/Users/dave/.emacs.d/el-get/nognus/lisp/smime hides /Users/dave/.emacs.d/el-get/semi/site-lisp/semi/smime
/Users/dave/.emacs.d/el-get/nognus/lisp/sha1 hides /Users/dave/.emacs.d/el-get/flim/site-lisp/flim/sha1
/Users/dave/.emacs.d/el-get/nognus/lisp/sasl hides /Users/dave/.emacs.d/el-get/flim/site-lisp/flim/sasl
/Users/dave/.emacs.d/el-get/nognus/lisp/sasl-ntlm hides /Users/dave/.emacs.d/el-get/flim/site-lisp/flim/sasl-ntlm
/Users/dave/.emacs.d/el-get/nognus/lisp/sasl-digest hides /Users/dave/.emacs.d/el-get/flim/site-lisp/flim/sasl-digest
/Users/dave/.emacs.d/el-get/nognus/lisp/sasl-cram hides /Users/dave/.emacs.d/el-get/flim/site-lisp/flim/sasl-cram
/Users/dave/.emacs.d/el-get/nognus/lisp/ntlm hides /Users/dave/.emacs.d/el-get/flim/site-lisp/flim/ntlm
/Users/dave/.emacs.d/el-get/nognus/lisp/md4 hides /Users/dave/.emacs.d/el-get/flim/site-lisp/flim/md4
/Users/dave/.emacs.d/el-get/nognus/lisp/hmac-md5 hides /Users/dave/.emacs.d/el-get/flim/site-lisp/flim/hmac-md5
/Users/dave/.emacs.d/el-get/nognus/lisp/hmac-def hides /Users/dave/.emacs.d/el-get/flim/site-lisp/flim/hmac-def
/Users/dave/.emacs.d/el-get/nognus/lisp/hex-util hides /Users/dave/.emacs.d/el-get/flim/site-lisp/flim/hex-util
/Users/dave/.emacs.d/el-get/org-mode/.dir-locals hides /Users/dave/.emacs.d/el-get/el-get/.dir-locals
/Users/dave/.emacs.d/el-get/xcscope/xcscope hides /opt/local/share/emacs/site-lisp/xcscope
/Users/dave/.emacs.d/el-get/cmake-mode/cmake-mode hides /opt/local/share/emacs/site-lisp/cmake-mode
/Users/dave/.emacs.d/el-get/nognus/lisp/password-cache hides /opt/local/share/emacs/24.1/lisp/password-cache
/Users/dave/.emacs.d/el-get/nognus/lisp/md4 hides /opt/local/share/emacs/24.1/lisp/md4
/Users/dave/.emacs.d/el-get/nognus/lisp/hex-util hides /opt/local/share/emacs/24.1/lisp/hex-util
/Users/dave/.emacs.d/el-get/nognus/lisp/format-spec hides /opt/local/share/emacs/24.1/lisp/format-spec
/Users/dave/.emacs.d/el-get/nognus/lisp/color hides /opt/local/share/emacs/24.1/lisp/color
/Users/dave/.emacs.d/el-get/dwamacs/site-lisp/ediff-util hides /opt/local/share/emacs/24.1/lisp/vc/ediff-util
/Users/dave/.emacs.d/el-get/nognus/lisp/dns-mode hides /opt/local/share/emacs/24.1/lisp/textmodes/dns-mode
/Users/dave/.emacs.d/el-get/dwamacs/site-lisp/compile hides /opt/local/share/emacs/24.1/lisp/progmodes/compile
/Users/dave/.emacs.d/el-get/org-mode/lisp/org hides /opt/local/share/emacs/24.1/lisp/org/org
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-xoxo hides /opt/local/share/emacs/24.1/lisp/org/org-xoxo
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-wl hides /opt/local/share/emacs/24.1/lisp/org/org-wl
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-w3m hides /opt/local/share/emacs/24.1/lisp/org/org-w3m
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-vm hides /opt/local/share/emacs/24.1/lisp/org/org-vm
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-timer hides /opt/local/share/emacs/24.1/lisp/org/org-timer
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-taskjuggler hides /opt/local/share/emacs/24.1/lisp/org/org-taskjuggler
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-table hides /opt/local/share/emacs/24.1/lisp/org/org-table
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-src hides /opt/local/share/emacs/24.1/lisp/org/org-src
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-special-blocks hides /opt/local/share/emacs/24.1/lisp/org/org-special-blocks
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-rmail hides /opt/local/share/emacs/24.1/lisp/org/org-rmail
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-remember hides /opt/local/share/emacs/24.1/lisp/org/org-remember
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-publish hides /opt/local/share/emacs/24.1/lisp/org/org-publish
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-protocol hides /opt/local/share/emacs/24.1/lisp/org/org-protocol
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-plot hides /opt/local/share/emacs/24.1/lisp/org/org-plot
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-pcomplete hides /opt/local/share/emacs/24.1/lisp/org/org-pcomplete
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-odt hides /opt/local/share/emacs/24.1/lisp/org/org-odt
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-mouse hides /opt/local/share/emacs/24.1/lisp/org/org-mouse
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-mobile hides /opt/local/share/emacs/24.1/lisp/org/org-mobile
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-mks hides /opt/local/share/emacs/24.1/lisp/org/org-mks
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-mhe hides /opt/local/share/emacs/24.1/lisp/org/org-mhe
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-mew hides /opt/local/share/emacs/24.1/lisp/org/org-mew
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-macs hides /opt/local/share/emacs/24.1/lisp/org/org-macs
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-mac-message hides /opt/local/share/emacs/24.1/lisp/org/org-mac-message
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-lparse hides /opt/local/share/emacs/24.1/lisp/org/org-lparse
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-list hides /opt/local/share/emacs/24.1/lisp/org/org-list
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-latex hides /opt/local/share/emacs/24.1/lisp/org/org-latex
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-jsinfo hides /opt/local/share/emacs/24.1/lisp/org/org-jsinfo
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-irc hides /opt/local/share/emacs/24.1/lisp/org/org-irc
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-install hides /opt/local/share/emacs/24.1/lisp/org/org-install
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-inlinetask hides /opt/local/share/emacs/24.1/lisp/org/org-inlinetask
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-info hides /opt/local/share/emacs/24.1/lisp/org/org-info
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-indent hides /opt/local/share/emacs/24.1/lisp/org/org-indent
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-id hides /opt/local/share/emacs/24.1/lisp/org/org-id
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-icalendar hides /opt/local/share/emacs/24.1/lisp/org/org-icalendar
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-html hides /opt/local/share/emacs/24.1/lisp/org/org-html
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-habit hides /opt/local/share/emacs/24.1/lisp/org/org-habit
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-gnus hides /opt/local/share/emacs/24.1/lisp/org/org-gnus
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-freemind hides /opt/local/share/emacs/24.1/lisp/org/org-freemind
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-footnote hides /opt/local/share/emacs/24.1/lisp/org/org-footnote
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-feed hides /opt/local/share/emacs/24.1/lisp/org/org-feed
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-faces hides /opt/local/share/emacs/24.1/lisp/org/org-faces
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-exp hides /opt/local/share/emacs/24.1/lisp/org/org-exp
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-exp-blocks hides /opt/local/share/emacs/24.1/lisp/org/org-exp-blocks
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-eshell hides /opt/local/share/emacs/24.1/lisp/org/org-eshell
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-entities hides /opt/local/share/emacs/24.1/lisp/org/org-entities
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-docview hides /opt/local/share/emacs/24.1/lisp/org/org-docview
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-docbook hides /opt/local/share/emacs/24.1/lisp/org/org-docbook
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-datetree hides /opt/local/share/emacs/24.1/lisp/org/org-datetree
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-ctags hides /opt/local/share/emacs/24.1/lisp/org/org-ctags
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-crypt hides /opt/local/share/emacs/24.1/lisp/org/org-crypt
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-compat hides /opt/local/share/emacs/24.1/lisp/org/org-compat
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-colview hides /opt/local/share/emacs/24.1/lisp/org/org-colview
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-clock hides /opt/local/share/emacs/24.1/lisp/org/org-clock
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-capture hides /opt/local/share/emacs/24.1/lisp/org/org-capture
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-bibtex hides /opt/local/share/emacs/24.1/lisp/org/org-bibtex
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-beamer hides /opt/local/share/emacs/24.1/lisp/org/org-beamer
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-bbdb hides /opt/local/share/emacs/24.1/lisp/org/org-bbdb
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-attach hides /opt/local/share/emacs/24.1/lisp/org/org-attach
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-ascii hides /opt/local/share/emacs/24.1/lisp/org/org-ascii
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-archive hides /opt/local/share/emacs/24.1/lisp/org/org-archive
/Users/dave/.emacs.d/el-get/org-mode/lisp/org-agenda hides /opt/local/share/emacs/24.1/lisp/org/org-agenda
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob hides /opt/local/share/emacs/24.1/lisp/org/ob
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-tangle hides /opt/local/share/emacs/24.1/lisp/org/ob-tangle
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-table hides /opt/local/share/emacs/24.1/lisp/org/ob-table
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-sqlite hides /opt/local/share/emacs/24.1/lisp/org/ob-sqlite
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-sql hides /opt/local/share/emacs/24.1/lisp/org/ob-sql
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-shen hides /opt/local/share/emacs/24.1/lisp/org/ob-shen
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-sh hides /opt/local/share/emacs/24.1/lisp/org/ob-sh
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-screen hides /opt/local/share/emacs/24.1/lisp/org/ob-screen
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-scheme hides /opt/local/share/emacs/24.1/lisp/org/ob-scheme
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-sass hides /opt/local/share/emacs/24.1/lisp/org/ob-sass
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-ruby hides /opt/local/share/emacs/24.1/lisp/org/ob-ruby
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-ref hides /opt/local/share/emacs/24.1/lisp/org/ob-ref
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-R hides /opt/local/share/emacs/24.1/lisp/org/ob-R
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-python hides /opt/local/share/emacs/24.1/lisp/org/ob-python
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-plantuml hides /opt/local/share/emacs/24.1/lisp/org/ob-plantuml
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-picolisp hides /opt/local/share/emacs/24.1/lisp/org/ob-picolisp
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-perl hides /opt/local/share/emacs/24.1/lisp/org/ob-perl
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-org hides /opt/local/share/emacs/24.1/lisp/org/ob-org
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-octave hides /opt/local/share/emacs/24.1/lisp/org/ob-octave
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-ocaml hides /opt/local/share/emacs/24.1/lisp/org/ob-ocaml
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-mscgen hides /opt/local/share/emacs/24.1/lisp/org/ob-mscgen
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-maxima hides /opt/local/share/emacs/24.1/lisp/org/ob-maxima
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-matlab hides /opt/local/share/emacs/24.1/lisp/org/ob-matlab
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-lob hides /opt/local/share/emacs/24.1/lisp/org/ob-lob
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-lisp hides /opt/local/share/emacs/24.1/lisp/org/ob-lisp
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-lilypond hides /opt/local/share/emacs/24.1/lisp/org/ob-lilypond
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-ledger hides /opt/local/share/emacs/24.1/lisp/org/ob-ledger
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-latex hides /opt/local/share/emacs/24.1/lisp/org/ob-latex
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-keys hides /opt/local/share/emacs/24.1/lisp/org/ob-keys
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-js hides /opt/local/share/emacs/24.1/lisp/org/ob-js
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-java hides /opt/local/share/emacs/24.1/lisp/org/ob-java
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-haskell hides /opt/local/share/emacs/24.1/lisp/org/ob-haskell
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-gnuplot hides /opt/local/share/emacs/24.1/lisp/org/ob-gnuplot
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-fortran hides /opt/local/share/emacs/24.1/lisp/org/ob-fortran
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-exp hides /opt/local/share/emacs/24.1/lisp/org/ob-exp
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-eval hides /opt/local/share/emacs/24.1/lisp/org/ob-eval
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-emacs-lisp hides /opt/local/share/emacs/24.1/lisp/org/ob-emacs-lisp
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-dot hides /opt/local/share/emacs/24.1/lisp/org/ob-dot
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-ditaa hides /opt/local/share/emacs/24.1/lisp/org/ob-ditaa
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-css hides /opt/local/share/emacs/24.1/lisp/org/ob-css
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-comint hides /opt/local/share/emacs/24.1/lisp/org/ob-comint
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-clojure hides /opt/local/share/emacs/24.1/lisp/org/ob-clojure
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-calc hides /opt/local/share/emacs/24.1/lisp/org/ob-calc
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-C hides /opt/local/share/emacs/24.1/lisp/org/ob-C
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-awk hides /opt/local/share/emacs/24.1/lisp/org/ob-awk
/Users/dave/.emacs.d/el-get/org-mode/lisp/ob-asymptote hides /opt/local/share/emacs/24.1/lisp/org/ob-asymptote
/Users/dave/.emacs.d/el-get/tramp/share/emacs/site-lisp/trampver hides /opt/local/share/emacs/24.1/lisp/net/trampver
/Users/dave/.emacs.d/el-get/tramp/share/emacs/site-lisp/tramp hides /opt/local/share/emacs/24.1/lisp/net/tramp
/Users/dave/.emacs.d/el-get/tramp/share/emacs/site-lisp/tramp-uu hides /opt/local/share/emacs/24.1/lisp/net/tramp-uu
/Users/dave/.emacs.d/el-get/tramp/share/emacs/site-lisp/tramp-smb hides /opt/local/share/emacs/24.1/lisp/net/tramp-smb
/Users/dave/.emacs.d/el-get/tramp/share/emacs/site-lisp/tramp-sh hides /opt/local/share/emacs/24.1/lisp/net/tramp-sh
/Users/dave/.emacs.d/el-get/tramp/share/emacs/site-lisp/tramp-loaddefs hides /opt/local/share/emacs/24.1/lisp/net/tramp-loaddefs
/Users/dave/.emacs.d/el-get/tramp/share/emacs/site-lisp/tramp-gw hides /opt/local/share/emacs/24.1/lisp/net/tramp-gw
/Users/dave/.emacs.d/el-get/tramp/share/emacs/site-lisp/tramp-ftp hides /opt/local/share/emacs/24.1/lisp/net/tramp-ftp
/Users/dave/.emacs.d/el-get/tramp/share/emacs/site-lisp/tramp-compat hides /opt/local/share/emacs/24.1/lisp/net/tramp-compat
/Users/dave/.emacs.d/el-get/tramp/share/emacs/site-lisp/tramp-cmds hides /opt/local/share/emacs/24.1/lisp/net/tramp-cmds
/Users/dave/.emacs.d/el-get/tramp/share/emacs/site-lisp/tramp-cache hides /opt/local/share/emacs/24.1/lisp/net/tramp-cache
/Users/dave/.emacs.d/el-get/nognus/lisp/tls hides /opt/local/share/emacs/24.1/lisp/net/tls
/Users/dave/.emacs.d/el-get/nognus/lisp/sasl hides /opt/local/share/emacs/24.1/lisp/net/sasl
/Users/dave/.emacs.d/el-get/nognus/lisp/sasl-ntlm hides /opt/local/share/emacs/24.1/lisp/net/sasl-ntlm
/Users/dave/.emacs.d/el-get/nognus/lisp/sasl-digest hides /opt/local/share/emacs/24.1/lisp/net/sasl-digest
/Users/dave/.emacs.d/el-get/nognus/lisp/sasl-cram hides /opt/local/share/emacs/24.1/lisp/net/sasl-cram
/Users/dave/.emacs.d/el-get/nognus/lisp/ntlm hides /opt/local/share/emacs/24.1/lisp/net/ntlm
/Users/dave/.emacs.d/el-get/nognus/lisp/netrc hides /opt/local/share/emacs/24.1/lisp/net/netrc
/Users/dave/.emacs.d/el-get/nognus/lisp/hmac-md5 hides /opt/local/share/emacs/24.1/lisp/net/hmac-md5
/Users/dave/.emacs.d/el-get/nognus/lisp/hmac-def hides /opt/local/share/emacs/24.1/lisp/net/hmac-def
/Users/dave/.emacs.d/el-get/nognus/lisp/dns hides /opt/local/share/emacs/24.1/lisp/net/dns
/Users/dave/.emacs.d/el-get/nognus/lisp/dig hides /opt/local/share/emacs/24.1/lisp/net/dig
/Users/dave/.emacs.d/el-get/nognus/lisp/uudecode hides /opt/local/share/emacs/24.1/lisp/mail/uudecode
/Users/dave/.emacs.d/el-get/wanderlust/utils/rfc2368 hides /opt/local/share/emacs/24.1/lisp/mail/rfc2368
/Users/dave/.emacs.d/el-get/nognus/lisp/hashcash hides /opt/local/share/emacs/24.1/lisp/mail/hashcash
/Users/dave/.emacs.d/el-get/nognus/lisp/binhex hides /opt/local/share/emacs/24.1/lisp/mail/binhex
/Users/dave/.emacs.d/el-get/nognus/lisp/yenc hides /opt/local/share/emacs/24.1/lisp/gnus/yenc
/Users/dave/.emacs.d/el-get/nognus/lisp/utf7 hides /opt/local/share/emacs/24.1/lisp/gnus/utf7
/Users/dave/.emacs.d/el-get/nognus/lisp/starttls hides /opt/local/share/emacs/24.1/lisp/gnus/starttls
/Users/dave/.emacs.d/el-get/nognus/lisp/spam hides /opt/local/share/emacs/24.1/lisp/gnus/spam
/Users/dave/.emacs.d/el-get/nognus/lisp/spam-wash hides /opt/local/share/emacs/24.1/lisp/gnus/spam-wash
/Users/dave/.emacs.d/el-get/nognus/lisp/spam-stat hides /opt/local/share/emacs/24.1/lisp/gnus/spam-stat
/Users/dave/.emacs.d/el-get/nognus/lisp/spam-report hides /opt/local/share/emacs/24.1/lisp/gnus/spam-report
/Users/dave/.emacs.d/el-get/nognus/lisp/smime hides /opt/local/share/emacs/24.1/lisp/gnus/smime
/Users/dave/.emacs.d/el-get/nognus/lisp/smiley hides /opt/local/share/emacs/24.1/lisp/gnus/smiley
/Users/dave/.emacs.d/el-get/nognus/lisp/sieve hides /opt/local/share/emacs/24.1/lisp/gnus/sieve
/Users/dave/.emacs.d/el-get/nognus/lisp/sieve-mode hides /opt/local/share/emacs/24.1/lisp/gnus/sieve-mode
/Users/dave/.emacs.d/el-get/nognus/lisp/sieve-manage hides /opt/local/share/emacs/24.1/lisp/gnus/sieve-manage
/Users/dave/.emacs.d/el-get/nognus/lisp/shr hides /opt/local/share/emacs/24.1/lisp/gnus/shr
/Users/dave/.emacs.d/el-get/nognus/lisp/shr-color hides /opt/local/share/emacs/24.1/lisp/gnus/shr-color
/Users/dave/.emacs.d/el-get/nognus/lisp/score-mode hides /opt/local/share/emacs/24.1/lisp/gnus/score-mode
/Users/dave/.emacs.d/el-get/nognus/lisp/rtree hides /opt/local/share/emacs/24.1/lisp/gnus/rtree
/Users/dave/.emacs.d/el-get/nognus/lisp/rfc2231 hides /opt/local/share/emacs/24.1/lisp/gnus/rfc2231
/Users/dave/.emacs.d/el-get/nognus/lisp/rfc2104 hides /opt/local/share/emacs/24.1/lisp/gnus/rfc2104
/Users/dave/.emacs.d/el-get/nognus/lisp/rfc2047 hides /opt/local/share/emacs/24.1/lisp/gnus/rfc2047
/Users/dave/.emacs.d/el-get/nognus/lisp/rfc2045 hides /opt/local/share/emacs/24.1/lisp/gnus/rfc2045
/Users/dave/.emacs.d/el-get/nognus/lisp/rfc1843 hides /opt/local/share/emacs/24.1/lisp/gnus/rfc1843
/Users/dave/.emacs.d/el-get/nognus/lisp/registry hides /opt/local/share/emacs/24.1/lisp/gnus/registry
/Users/dave/.emacs.d/el-get/nognus/lisp/qp hides /opt/local/share/emacs/24.1/lisp/gnus/qp
/Users/dave/.emacs.d/el-get/nognus/lisp/pop3 hides /opt/local/share/emacs/24.1/lisp/gnus/pop3
/Users/dave/.emacs.d/el-get/nognus/lisp/plstore hides /opt/local/share/emacs/24.1/lisp/gnus/plstore
/Users/dave/.emacs.d/el-get/nognus/lisp/nnweb hides /opt/local/share/emacs/24.1/lisp/gnus/nnweb
/Users/dave/.emacs.d/el-get/nognus/lisp/nnvirtual hides /opt/local/share/emacs/24.1/lisp/gnus/nnvirtual
/Users/dave/.emacs.d/el-get/nognus/lisp/nntp hides /opt/local/share/emacs/24.1/lisp/gnus/nntp
/Users/dave/.emacs.d/el-get/nognus/lisp/nnspool hides /opt/local/share/emacs/24.1/lisp/gnus/nnspool
/Users/dave/.emacs.d/el-get/nognus/lisp/nnrss hides /opt/local/share/emacs/24.1/lisp/gnus/nnrss
/Users/dave/.emacs.d/el-get/nognus/lisp/nnregistry hides /opt/local/share/emacs/24.1/lisp/gnus/nnregistry
/Users/dave/.emacs.d/el-get/nognus/lisp/nnoo hides /opt/local/share/emacs/24.1/lisp/gnus/nnoo
/Users/dave/.emacs.d/el-get/nognus/lisp/nnnil hides /opt/local/share/emacs/24.1/lisp/gnus/nnnil
/Users/dave/.emacs.d/el-get/nognus/lisp/nnml hides /opt/local/share/emacs/24.1/lisp/gnus/nnml
/Users/dave/.emacs.d/el-get/nognus/lisp/nnmh hides /opt/local/share/emacs/24.1/lisp/gnus/nnmh
/Users/dave/.emacs.d/el-get/nognus/lisp/nnmbox hides /opt/local/share/emacs/24.1/lisp/gnus/nnmbox
/Users/dave/.emacs.d/el-get/nognus/lisp/nnmairix hides /opt/local/share/emacs/24.1/lisp/gnus/nnmairix
/Users/dave/.emacs.d/el-get/nognus/lisp/nnmaildir hides /opt/local/share/emacs/24.1/lisp/gnus/nnmaildir
/Users/dave/.emacs.d/el-get/nognus/lisp/nnmail hides /opt/local/share/emacs/24.1/lisp/gnus/nnmail
/Users/dave/.emacs.d/el-get/nognus/lisp/nnir hides /opt/local/share/emacs/24.1/lisp/gnus/nnir
/Users/dave/.emacs.d/el-get/nognus/lisp/nnimap hides /opt/local/share/emacs/24.1/lisp/gnus/nnimap
/Users/dave/.emacs.d/el-get/nognus/lisp/nnheader hides /opt/local/share/emacs/24.1/lisp/gnus/nnheader
/Users/dave/.emacs.d/el-get/nognus/lisp/nngateway hides /opt/local/share/emacs/24.1/lisp/gnus/nngateway
/Users/dave/.emacs.d/el-get/nognus/lisp/nnfolder hides /opt/local/share/emacs/24.1/lisp/gnus/nnfolder
/Users/dave/.emacs.d/el-get/nognus/lisp/nneething hides /opt/local/share/emacs/24.1/lisp/gnus/nneething
/Users/dave/.emacs.d/el-get/nognus/lisp/nndraft hides /opt/local/share/emacs/24.1/lisp/gnus/nndraft
/Users/dave/.emacs.d/el-get/nognus/lisp/nndoc hides /opt/local/share/emacs/24.1/lisp/gnus/nndoc
/Users/dave/.emacs.d/el-get/nognus/lisp/nndir hides /opt/local/share/emacs/24.1/lisp/gnus/nndir
/Users/dave/.emacs.d/el-get/nognus/lisp/nndiary hides /opt/local/share/emacs/24.1/lisp/gnus/nndiary
/Users/dave/.emacs.d/el-get/nognus/lisp/nnbabyl hides /opt/local/share/emacs/24.1/lisp/gnus/nnbabyl
/Users/dave/.emacs.d/el-get/nognus/lisp/nnagent hides /opt/local/share/emacs/24.1/lisp/gnus/nnagent
/Users/dave/.emacs.d/el-get/nognus/lisp/mml2015 hides /opt/local/share/emacs/24.1/lisp/gnus/mml2015
/Users/dave/.emacs.d/el-get/nognus/lisp/mml1991 hides /opt/local/share/emacs/24.1/lisp/gnus/mml1991
/Users/dave/.emacs.d/el-get/nognus/lisp/mml hides /opt/local/share/emacs/24.1/lisp/gnus/mml
/Users/dave/.emacs.d/el-get/nognus/lisp/mml-smime hides /opt/local/share/emacs/24.1/lisp/gnus/mml-smime
/Users/dave/.emacs.d/el-get/nognus/lisp/mml-sec hides /opt/local/share/emacs/24.1/lisp/gnus/mml-sec
/Users/dave/.emacs.d/el-get/nognus/lisp/mm-view hides /opt/local/share/emacs/24.1/lisp/gnus/mm-view
/Users/dave/.emacs.d/el-get/nognus/lisp/mm-uu hides /opt/local/share/emacs/24.1/lisp/gnus/mm-uu
/Users/dave/.emacs.d/el-get/nognus/lisp/mm-util hides /opt/local/share/emacs/24.1/lisp/gnus/mm-util
/Users/dave/.emacs.d/el-get/nognus/lisp/mm-url hides /opt/local/share/emacs/24.1/lisp/gnus/mm-url
/Users/dave/.emacs.d/el-get/nognus/lisp/mm-partial hides /opt/local/share/emacs/24.1/lisp/gnus/mm-partial
/Users/dave/.emacs.d/el-get/nognus/lisp/mm-extern hides /opt/local/share/emacs/24.1/lisp/gnus/mm-extern
/Users/dave/.emacs.d/el-get/nognus/lisp/mm-encode hides /opt/local/share/emacs/24.1/lisp/gnus/mm-encode
/Users/dave/.emacs.d/el-get/nognus/lisp/mm-decode hides /opt/local/share/emacs/24.1/lisp/gnus/mm-decode
/Users/dave/.emacs.d/el-get/nognus/lisp/mm-bodies hides /opt/local/share/emacs/24.1/lisp/gnus/mm-bodies
/Users/dave/.emacs.d/el-get/nognus/lisp/messcompat hides /opt/local/share/emacs/24.1/lisp/gnus/messcompat
/Users/dave/.emacs.d/el-get/nognus/lisp/message hides /opt/local/share/emacs/24.1/lisp/gnus/message
/Users/dave/.emacs.d/el-get/nognus/lisp/mailcap hides /opt/local/share/emacs/24.1/lisp/gnus/mailcap
/Users/dave/.emacs.d/el-get/nognus/lisp/mail-source hides /opt/local/share/emacs/24.1/lisp/gnus/mail-source
/Users/dave/.emacs.d/el-get/nognus/lisp/mail-prsvr hides /opt/local/share/emacs/24.1/lisp/gnus/mail-prsvr
/Users/dave/.emacs.d/el-get/nognus/lisp/mail-parse hides /opt/local/share/emacs/24.1/lisp/gnus/mail-parse
/Users/dave/.emacs.d/el-get/nognus/lisp/legacy-gnus-agent hides /opt/local/share/emacs/24.1/lisp/gnus/legacy-gnus-agent
/Users/dave/.emacs.d/el-get/nognus/lisp/ietf-drums hides /opt/local/share/emacs/24.1/lisp/gnus/ietf-drums
/Users/dave/.emacs.d/el-get/nognus/lisp/html2text hides /opt/local/share/emacs/24.1/lisp/gnus/html2text
/Users/dave/.emacs.d/el-get/nognus/lisp/gssapi hides /opt/local/share/emacs/24.1/lisp/gnus/gssapi
/Users/dave/.emacs.d/el-get/wl-gravatar/gravatar hides /opt/local/share/emacs/24.1/lisp/gnus/gravatar
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus hides /opt/local/share/emacs/24.1/lisp/gnus/gnus
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-win hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-win
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-vm hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-vm
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-uu hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-uu
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-util hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-util
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-undo hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-undo
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-topic hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-topic
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-sync hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-sync
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-sum hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-sum
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-start hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-start
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-srvr hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-srvr
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-spec hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-spec
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-sieve hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-sieve
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-setup hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-setup
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-score hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-score
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-salt hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-salt
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-registry hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-registry
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-range hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-range
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-picon hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-picon
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-msg hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-msg
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-mlspl hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-mlspl
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-ml hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-ml
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-mh hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-mh
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-logic hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-logic
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-kill hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-kill
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-int hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-int
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-html hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-html
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-group hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-group
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-gravatar hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-gravatar
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-fun hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-fun
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-ems hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-ems
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-eform hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-eform
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-dup hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-dup
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-draft hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-draft
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-dired hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-dired
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-diary hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-diary
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-demon hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-demon
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-delay hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-delay
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-cus hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-cus
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-cite hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-cite
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-cache hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-cache
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-bookmark hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-bookmark
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-bcklg hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-bcklg
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-async hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-async
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-art hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-art
/Users/dave/.emacs.d/el-get/nognus/lisp/gnus-agent hides /opt/local/share/emacs/24.1/lisp/gnus/gnus-agent
/Users/dave/.emacs.d/el-get/nognus/lisp/gmm-utils hides /opt/local/share/emacs/24.1/lisp/gnus/gmm-utils
/Users/dave/.emacs.d/el-get/nognus/lisp/flow-fill hides /opt/local/share/emacs/24.1/lisp/gnus/flow-fill
/Users/dave/.emacs.d/el-get/nognus/lisp/ecomplete hides /opt/local/share/emacs/24.1/lisp/gnus/ecomplete
/Users/dave/.emacs.d/el-get/nognus/lisp/deuglify hides /opt/local/share/emacs/24.1/lisp/gnus/deuglify
/Users/dave/.emacs.d/el-get/nognus/lisp/compface hides /opt/local/share/emacs/24.1/lisp/gnus/compface
/Users/dave/.emacs.d/el-get/nognus/lisp/canlock hides /opt/local/share/emacs/24.1/lisp/gnus/canlock
/Users/dave/.emacs.d/el-get/nognus/lisp/auth-source hides /opt/local/share/emacs/24.1/lisp/gnus/auth-source
/Users/dave/.emacs.d/el-get/org-mode/.dir-locals hides /opt/local/share/emacs/24.1/lisp/gnus/.dir-locals
/Users/dave/.emacs.d/el-get/dwamacs/site-lisp/ert hides /opt/local/share/emacs/24.1/lisp/emacs-lisp/ert
/Users/dave/.emacs.d/el-get/dwamacs/site-lisp/ert-x hides /opt/local/share/emacs/24.1/lisp/emacs-lisp/ert-x
/Users/dave/.emacs.d/el-get/nognus/lisp/time-date hides /opt/local/share/emacs/24.1/lisp/calendar/time-date
/Users/dave/.emacs.d/el-get/nognus/lisp/parse-time hides /opt/local/share/emacs/24.1/lisp/calendar/parse-time
/Users/dave/.emacs.d/el-get/semi/site-lisp/semi/pgg hides /opt/local/share/emacs/24.1/lisp/obsolete/pgg
/Users/dave/.emacs.d/el-get/semi/site-lisp/semi/pgg-pgp5 hides /opt/local/share/emacs/24.1/lisp/obsolete/pgg-pgp5
/Users/dave/.emacs.d/el-get/semi/site-lisp/semi/pgg-pgp hides /opt/local/share/emacs/24.1/lisp/obsolete/pgg-pgp
/Users/dave/.emacs.d/el-get/semi/site-lisp/semi/pgg-parse hides /opt/local/share/emacs/24.1/lisp/obsolete/pgg-parse
/Users/dave/.emacs.d/el-get/semi/site-lisp/semi/pgg-gpg hides /opt/local/share/emacs/24.1/lisp/obsolete/pgg-gpg
/Users/dave/.emacs.d/el-get/semi/site-lisp/semi/pgg-def hides /opt/local/share/emacs/24.1/lisp/obsolete/pgg-def

Features:
(shadow emacsbug find-dired tramp-sh tramp-cache tramp tramp-compat
tramp-loaddefs grep+ grep-ed hilit-chg grep crm debbugs-gnu debbugs
soap-client nnir nnregistry hashcash spam-report ldap ntlm hmac-md5 sasl
sasl-anonymous sasl-login sasl-plain epg md4 nnml term ehelp electric
imap hex-util hmac-def rmail json sieve sieve-mode sieve-manage
mh-compat mh-acros mh-buffers mh-loaddefs mm-url nndiary gnus-draft
rfc1843 hl-line compile+ compile compile- dired-aux ede/dired gnus-dired
magit-bisect magit-key-mode magit log-edit dabbrev recentf tree-widget
log-view pcvs-util diff-mode vc-annotate vc ediff-merg ediff-diff
ediff-wind ediff-help ediff-util ediff-mult ediff-init ediff
vc-dispatcher vc-git debug cl-specs edebug code-settings unsafep
goto-addr url-handlers multi-isearch shr-color color shr browse-url
mm-archive mule-util dot-org-el org-checklist ob-python ob-R ox-redmine
ox-org org-x ox-plugin org-devonthink org-habit org-agenda org-info
org-id ob-sh shell org ob-emacs-lisp ob-tangle ob-ref ob-lob ob-table
org-footnote org-src ob-comint ob-keys ob ob-eval org-pcomplete
pcomplete comint org-list org-faces org-compat org-entities org-macs
noutline outline cal-menu calendar cal-loaddefs nnfolder newcomment
url-http url-auth url-gw sort smiley ansi-color gnus-async gnus-bcklg
gnus-salt gnus-dup qp gnus-ml gnus-topic nndraft nnmh utf-7 gnutls
network-stream nnimap parse-time tls utf7 netrc gnus-agent gnus-srvr
gnus-score score-mode nnvirtual nntp gnus-cache dot-gnus-el
mail-settings gnus-cite w3m-load spam spam-stat gnus-uu yenc gnus-msg
gnus-gravatar mail-extr gravatar url-cache gnus-registry registry
gnus-art mm-uu mml2015 epg-config mm-view mml-smime smime dig gnus-sum
nnoo gnus-group gnus-undo nnmail mail-source gnus-start gnus-spec
gnus-win gnus-int gnus-range pgg pgg-parse mel path-util mime-def
mcharset mcs-20 mcs-e20 pces pces-e20 pces-20 pcustom pccl pccl-20 ccl
broken poe pgg-def luna calist alist pym static apel-ver product
starttls gnus-harvest message idna format-spec rfc822 mml mml-sec
mm-decode mm-bodies mm-encode mail-parse rfc2231 mailabbrev gmm-utils
mailheader mailalias sendmail rfc2047 rfc2045 ietf-drums gnus gnus-ems
gnus-compat url url-proxy url-privacy url-expand url-methods url-history
url-cookie url-util url-parse auth-source password-cache url-vars
mailcap nnheader gnus-util mail-utils mm-util mail-prsvr
company-autoloads weblogger-autoloads xml-rpc-autoloads maxframe
per-window-point page-ext disp-table pp-c-l ws-trim ffap
session-settings session info+ fit-frame strings misc-fns thingatpt+
osx-plist xml dot-passwd-el .loaddefs xcscope workgroups shime php-mode
add-log etags cc-langs org-install gnus-load mo-git-blame
eproject-extras ibuf-macs ibuf-ext ibuffer iswitchb eproject ring
esh-var esh-io esh-cmd esh-ext esh-proc esh-arg eldoc esh-groups eshell
esh-module esh-mode esh-util edg cc-mode cc-fonts cc-guess cc-menus
cc-cmds cc-styles cc-align cc-engine cc-vars cc-defs yasnippet
dropdown-list derived edmacro kmacro initsplit warnings advice
advice-preload cus-edit find-func diminish cmake-mode thingatpt el-get
el-get-autoloads el-get-list-packages el-get-notify help-mode view
el-get-dependencies el-get-build el-get-status pp el-get-recipes
el-get-byte-compile el-get-methods el-get-fossil el-get-svn
el-get-pacman el-get-github-zip el-get-github-tar el-get-http-zip
el-get-http-tar el-get-hg el-get-git-svn el-get-fink el-get-emacswiki
el-get-http el-get-emacsmirror el-get-github el-get-git el-get-elpa
package tabulated-list el-get-darcs el-get-cvs el-get-bzr el-get-brew
el-get-builtin el-get-apt-get el-get-custom el-get-core autoload
help-fns cl dired-x dired regexp-opt easy-mmode jka-compr info ede/linux
ede/emacs ede/cpp-root which-func imenu paren server ido ede/speedbar
ede/files ede ede/base ede/auto ede/source eieio-base eieio-speedbar
speedbar sb-image ezimage dframe easymenu assoc eieio-custom wid-edit
eieio byte-opt bytecomp byte-compile cconv macroexp cedet autorevert
time delsel cus-start cus-load elhome time-date tooltip ediff-hook
vc-hooks lisp-float-type mwheel mac-win tool-bar dnd fontset image
fringe lisp-mode register page menu-bar rfn-eshadow timer select
scroll-bar mouse jit-lock font-lock syntax facemenu font-core frame cham
georgian utf-8-lang misc-lang vietnamese tibetan thai tai-viet lao
korean japanese hebrew greek romanian slovak czech european ethiopic
indian cyrillic chinese case-table epa-hook jka-cmpr-hook help simple
abbrev minibuffer loaddefs button faces cus-face files text-properties
overlay sha1 md5 base64 format env code-pages mule custom widget
hashtable-print-readable backquote mac multi-tty make-network-process
emacs)

-- 
Dave Abrahams
BoostPro Computing                  Software Development        Training
http://www.boostpro.com             Clang/LLVM/EDG Compilers  C++  Boost





Acknowledgement sent to Dave Abrahams <dave@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#12266; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Thu, 7 Jul 2016 20:15:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.